package br.mp.mprj.portal.portlet.gestaomensagens.search.vo;

public class DenunciaVO {
	
	private String datainclusao;
	private String tipodecisao;
	private String processo;
	private String iddecisoes;
	private String decisao;
	private String reu;
	
	public String getDatainclusao() {
		return datainclusao;
	}
	public void setDatainclusao(String datainclusao) {
		this.datainclusao = datainclusao;
	}
	public String getTipodecisao() {
		return tipodecisao;
	}
	public void setTipodecisao(String tipodecisao) {
		this.tipodecisao = tipodecisao;
	}
	public String getProcesso() {
		return processo;
	}
	public void setProcesso(String processo) {
		this.processo = processo;
	}
	public String getIddecisoes() {
		return iddecisoes;
	}
	public void setIddecisoes(String iddecisoes) {
		this.iddecisoes = iddecisoes;
	}
	public String getDecisao() {
		return decisao;
	}
	public void setDecisao(String decisao) {
		this.decisao = decisao;
	}
	public String getReu() {
		return reu;
	}
	public void setReu(String reu) {
		this.reu = reu;
	}
	public String getAssunto() {
		return assunto;
	}
	public void setAssunto(String assunto) {
		this.assunto = assunto;
	}
	private String assunto;
}
